/* No comment provided by engineer. */
"Enable posted transactions" = "Activeer geplaatste transacties";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "Biedt een tussentijdse toestand voor transacties die geplaatst zijn maar not niet gecontroleerd.";

